<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$purchase_id=  $_REQUEST['str'];
		
	$result = mysql_query("select * from cf_oilpurchase join cf_reseller on cf_reseller.reseller_id = cf_oilpurchase.pur_vendor_id where cf_oilpurchase.pur_id = '$purchase_id'");
	
	$row = mysql_fetch_array($result);
	
	?>
<?=$row['res_name']?><br />
		<?=$row['re_address']?><br />
        Code: <strong><?=$row['re_code']?></strong><br />
        Phone: <strong><?=$row['re_contactno']?></strong>

            
 	
	
 